classification
Title: Doc/tools/dailybuild.py available only on 2.7 branch
Type: Stage:
Components: Versions: Python 3.1, Python 3.2, Python 3.3, Python 2.6
process
Status: closed Resolution: wont fix
Dependencies: Superseder:
Assigned To: Nosy List: georg.brandl, tshepang
Priority: normal Keywords:

Created on 2012-01-11 15:12 by tshepang, last changed 2012-01-15 10:00 by tshepang. This issue is now closed.

Messages (3)
msg151194 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2012-01-13 20:52
Why is that a concern?  It is not needed for the doc build and intended to be used on python.org only.
msg151282 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2012-01-15 09:58
> New submission from Georg Brandl <georg@python.org>:
>
> Why is that a concern?  It is not needed for the doc build and intended to be used on python.org only.

It's mentioned in
http://hg.python.org/devguide/file/5d4a90e568ed/docquality.rst, so I
got curious and found it missing in my 'default' branch.
msg151283 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2012-01-15 10:00
ok, the url is http://hg.python.org/devguide/file/5d4a90e568ed/docquality.rst
History
Date User Action Args
2012-01-15 10:00:28tshepangsetmessages: + msg151283
2012-01-15 09:58:09tshepangsetmessages: + msg151282
2012-01-13 20:52:54georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg151194

resolution: wont fix
2012-01-11 15:12:50tshepangcreate